Subject: Ticket Assigned - Need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 02:15:30 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc nadeem sharif                    Customer:  Ok Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nadeem Sharif ,what do you need help with? Customer:  Please do reply Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nadeem Sharif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0582365736 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9522887252 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:32 PM, 19th Jan                     nadeem sharif                    In my order number 9522887252 I have refund two items and Aremex picked the delivery last week but in my account there is no record of it and still the status shows return requested only           06:32 PM, 19th Jan                   Mohad                   Hi Nadeem , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:32 PM, 19th Jan                     nadeem sharif                    Hi kabir           06:33 PM, 19th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:33 PM, 19th Jan                     nadeem sharif                    Can you check my chat history please I have problem with my refund           06:33 PM, 19th Jan                   Mohad                   As per the order details, I could see that items have not been collected yet. Please share the slip or the return reference ID If you believe otherwise.           06:35 PM, 19th Jan                     nadeem sharif                    No Aremex didn’t provide any thing           06:37 PM, 19th Jan                   Mohad                   When the items were collected?           06:37 PM, 19th Jan                     nadeem sharif                    Last Friday           06:37 PM, 19th Jan                     nadeem sharif                    Three items at once           06:38 PM, 19th Jan                   Mohad                   Did you return this order number with another one?           06:38 PM, 19th Jan                     nadeem sharif                    Yes actually I have two order number in which I received the refund in my account           06:39 PM, 19th Jan                     nadeem sharif                    Wait I will share the other order number which I received the refund already           06:39 PM, 19th Jan                   Mohad                   Please share the other order number which you returned them together?           06:39 PM, 19th Jan                     nadeem sharif                             06:40 PM, 19th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:41 PM, 19th Jan                   Mohad                   We will check with courier team and revert you back on [email-masked]           06:41 PM, 19th Jan                     nadeem sharif                    I thing that courier have received three items instead of one and all three goes in one return item           06:43 PM, 19th Jan                   Mohad                   We will investigate the case with them and assist you accordingly.           06:44 PM, 19th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           06:44 PM, 19th Jan                   Mohad                   Is there anything else I can help you with today?           06:47 PM, 19th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           06:51 PM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3786460